# Vidéo
profile=gpu-hq
scale=ewa_lanczossharp
cscale=ewa_lanczossharp
#video-sync=display-resample

# Interpolation
# interpolation
# tscale=oversample

# Codecs
hwdec=auto-copy
hwdec-codecs=all

# Audio
audio-channels=stereo
alang=fr,fre,fra

# Sous-titres
sub-back-color=0.0/0.0/0.0/0.5
sub-use-margins
sub-file-paths=~/Sous-titres/
sub-font=IBM Plex Sans
sub-font-size=25
sub-margin-y=10
slang=en

ytdl-raw-options=write-auto-subs=

# Cache
cache=yes
cache-pause
cache-pause-wait=5
cache-pause-initial=yes
demuxer-max-bytes=512MiB
demuxer-readahead-secs=20
prefetch-playlist=yes

# Autre
input-ipc-server=/tmp/mpvsocket
hr-seek-framedrop=no
#osd-msg3=${media-title}${?chapter:\n    ${chapter-metadata/by-key/title}}\n${time-pos} / ${playtime-remaining}
#osd-font-size=25
screenshot-directory=~/Images/Screenshots/MPV
title=${?chapter:${chapter-metadata/by-key/title} | }${media-title} | mpv

# UI (en cas d’UI custom)
osc=no
osd-bar=no
border=no

# TV Free
rtsp-transport=lavf
